### Method

# Gimp ConfigWriter identifier

since: 2.4

#### Declaration [src]

    void
    gimp_config_writer_identifier (
      GimpConfigWriter* writer,
      const gchar* identifier
    )

#### Description [src]

Writes an identifier to `writer`. The `string` is not quoted and special characters are not escaped.

Available since: 2.4

#### Parameters

`identifier`

  Type: `const gchar*`

  A NUL-terminated string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.